﻿@{
    ViewData["Title"] = "Home Page";
}

<div class="s131">
    <form>
        <div class="inner-form">
            <div class="input-field first-wrap">
                <input id="search" autocomplete="off" type="text" placeholder="What are you looking for?" />
            </div>
            <div class="input-field second-wrap">
                <div class="input-select">
                    <select data-trigger="" id="brand" name="choices-single-defaul">
                        <option placeholder="">Tüm Markaları</option>
                         
                    </select>
                </div>
            </div>
            <div class="input-field third-wrap">
                <button class="btn-search" id="btn-search" type="button">Ara</button>
            </div>
        </div>
    </form>
</div>

<div id="search-result" class="">
    <br />
    <br />
    <br />
    <h3 class="text-center mt-3 text-dark">
        Arama başlat...
    </h3>
</div>



@section Styles{
  
    <link href="~/css/home.css" rel="stylesheet" asp-append-version="true" />
    

}


@section Scripts{
    <script src="https://colorlib.com/etc/searchf/colorlib-search-24/js/extention/choices.js"></script>
    
    <script src="~/js/home.js"></script>
    <script id="tmp-product" type="text/x-jsrender">
        <div class="d-flex justify-content-center row product-card">
            <div class="col-md-10">
                <div class="row p-2 bg-white border shadow-sm rounded mt-2">
                    <div class="col-md-3 mt-1 border-right">
                        <img class="img-fluid img-responsive rounded product-image" src="{{:MainImage}}">
                    </div>
                    <div class="col-md-9 mt-1">
                        <a class="product-name" href="/Home/Urun/{{:Id}}" target="_blank">{{:Title}}</a>

                        <div class="mt-1 mb-1 spec-1">
                            {{if Code}}
                            <span class=" product-code">{{:Code}}</span>
                            {{/if}}
                            {{if ManufacturerCode}}
                            <span class=" product-code ">{{:ManufacturerCode}}</span>
                            {{/if}}
                            {{if BrandName}}
                            <span class=" product-code">{{:BrandName}}</span>
                            {{/if}}
                        </div>
                        @*<div class="mt-1 mb-1 spec-1">
                                <span>Unique design</span>
                                <span class="dot"></span>
                                <span>For men</span>
                                <span class="dot"></span>
                                <span>Casual<br></span>
                            </div>*@
                        <p class="text-justify text-truncate para mb-0">
                            {{if ProductExtraInfos.length > 0}}
                            <span class="font-size-1 font-weight-bolder text-primary" >Bu Ürünü Kullanan Yazıcı Modelleri</span>
                            {{for ProductExtraInfos}}
                            <div class="row ">
                                <div class="col-12">

                                    <div class="product-extra-info">

                                        {{if Value}}
                                        <span class="font-weight-bold">Brand : </span> <span>{{:Value}}</span>
                                        {{/if}}

                                        {{if Value1}}
                                        <span class="font-weight-bold ml-2">Code : </span> <span>{{:Value1}}</span>
                                        {{/if}}

                                        {{if Value2}}
                                        <span class="font-weight-bold  ml-2 ">Title : </span> <span>{{:Value2}}</span>
                                        {{/if}}
                                    </div>

                                </div>


                            </div>
                            {{/for}}

                            {{/if}}
                        </p>

                        @*<div class="buttons align-bottom text-right">
                                <button class="btn btn-primary btn-sm" type="button">Details</button>
                            </div>*@
                    </div>
                    @*<div class="align-items-center align-content-center col-md-2 border-left mt-1">



                            <div class="d-flex flex-column mt-4">
                                <button class="btn btn-primary btn-sm" type="button">Details</button>
                            </div>
                        </div>*@
                </div>

            </div>
        </div>
    </script>

}
